Update von 2.3 wegen php 7 (German / Deutsch)

by Luger, Saturday, March 21, 2020, 00:17 (190 days ago) @ Auge

... Entpacke die ZIP- oder die TAR/GZ-Datei und lade zuerst den Inhalt des Verzeichnisses "update" (und ab Version 2.4 auch die Datei "config/VERSION") in dein Forum hoch.

Ich nehme an der Inhalt des Verzeichnisses "update" soll in das Verzeichnis "update" des Forums hochgeladen werden. Oder ist das nicht richtig?

Die Update-Funktion wird nun aus dem Admin-Panel heraus aufgerufen. Man muss dann das passende Update-Skript auswählen und sein Passwort eingeben.

Die Auswahl ist begrenzt auf genau 1 Update-Schript. Das Vorhandene wurde ja überschrieben.

Für das Update auf die Version 2.3.5 benutze bitte das Skript update_2.x-2.3.php.

Diese Datei gibt es bereits in der 2.3 sie wird mit der gleichnamigen Datei aus 2.3.5 überschrieben.

Um es kurz zu machen. Nachdem ich die aufgeführten Verzeichnisse und die index.php überschrieben habe, bekomme ich einen Error 500.

Sollte der Inhalt der Verzeichnisses "update" doch ins Forum kopiert werden, also das Hauptverzeichnis. Ich bin unsicher.

Luger


Complete thread:

 RSS Feed of thread

powered by my little forum